@import "https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/3.0.1/iconfont/material-icons.min.css";
@import 'https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Oxygen:400,700|Lato:400,400i,700,700i,900,900i';

temp {
    red1: #00B6A4;
    red2: #009E8F;
    red3: #008580;
    font-family: 'Montserrat', 'Oxygen', 'Lato';
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    font-family: 'Oxygen', sans-serif;
    font-size: 16px;
    line-height: 19px;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    overflow-x: hidden;

}

input,
textarea,
button {
    border: none;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

img {
    width: 100%;
}

em {
    font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 58px;
    font-weight: 800;
    line-height: 1.3em;
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-size: 45px;
}

h3 {
    font-size: 38px;

}

h4 {
    font-size: 25px;

}

h5 {
    font-size: 20px;
    font-weight: bold;

}

h6 {
    font-size: 14px;
    font-weight: normal;
}

/**
 * Text
 */
.t1,
.t2,
.t3,
.t4,
.t5 {
    font-family: 'Lato', sans-serif;
    line-height: normal;
    font-weight: 800;

}

.t1 {
    font-size: 9vw;
    color: #fff;
    letter-spacing: -0.5vw;
    font-family: 'Montserrat', sans-serif;
}

.t2 {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    /*letter-spacing: -0.2vw;*/

}

.t3 {
    font-size: 38px;
}

.t4 {
    font-size: 25px;
}

.t5 {
    font-size: 20px;
}

.green {
    color: #99c355;
}

.image-caption {
    text-align: center;
    font-size: 11px;
    font-style: italic;
    display: inline-block;
    width: 100%;
}

/**
 * ???
 */
.stripe {
    display: block;
    width: 100%;
    height: 20px;
    background-size: 50% 20px;
    background-repeat: no-repeat;
    overflow: hidden;
}

.stripe > div {
    display: inline-block;
    width: 50%;
    height: 100%;
    margin-right: -4px;
    position: relative;
}

.stripe.right {
    background-position: right;
}

.stripe.left {
    background-position: left;
    transform: rotate(180deg);
}

.colorBlocks {
    width: 100%;
    height: 40px;
    /*background-color: #000;*/
    position: absolute;
    top: 0;
    left: 0;
}

.colorBlocks > div {
    width: 33.33%;
    height: 100%;
    display: inline-block;
}

.colorBlocks > div.first {
    background-color: #00B6A4;
}

.colorBlocks > div.second {
    background-color: #009E8F;
}

.colorBlocks > div.third {
    background-color: #008580;
}

.inner {
    max-width: 1004px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.inner-large {
    max-width: 1025px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.progress-page .inner-large {
    max-width: 1200px;
}

.inner-large.extra-large {
    max-width: 1400px;
}

footer .inner-large.extra-large {
    max-width: 1200px;
}

.inner-large.medium-large {
    max-width: 1130px;
}

.image-full {
    position: relative;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.image-full .imageLabel {
    font-size: 12px;
    line-height: 14px;
    padding: 18px 28px;
    position: absolute;
    background-color: #008580;
    color: #fff;
    width: 50%;
}

.left .image-full .imageLabel, .right .image-full .imageLabel {
    width: 80%;
}

.image-full .imageLabel.left {
    left: 0;
}

.image-full .imageLabel:after {
    content: '';
    position: absolute;
    top: 0;
    transform: skewX(35deg);
    right: -28px;
    height: 100%;
    width: 55px;
    background-color: #008580;

}

.image-full .imageLabel.right {
    right: 0;
}

.image-full .imageLabel.right:after {
    left: -50px;
    border-right: 50px solid #fff;
}

/*page not found*/
.ErrorPage h1, Article h1 {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    /* letter-spacing: -0.2vw; */
}

.ErrorPage article, .ErrorPage .content {
    padding: 50px 0;
}

.content-container form {
    padding: 50px 0;
}

#LostPasswordForm_lostPasswordForm_Email_Holder input {
    width: 250px;
    border: 0.5px solid #008580;
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    padding: 5px 0;

}

#LostPasswordForm_lostPasswordForm_action_forgotPassword {
    margin-top: 15px;
    font-size: 15px;
    padding: 10px 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/**
 * Header
 */
header.site-header {
    width: 100%;
    background-color: #fff;
    padding: 18px 22px;
}

.fixedHeader header.site-header {
    padding: 10px 22px;
    border-bottom: 1px solid #f8f8f8;
}

header.site-header > * {
    display: inline-block;
    vertical-align: bottom;
    margin-right: -4px;
}

header.site-header nav {
    text-align: right;
    width: calc(100% - 185px);
}

header.site-header nav ul {
    position: relative;
    display: inline-block;
}

header.site-header nav ul li {
    display: inline-block;
    margin: 0 15px;

}

header.site-header nav ul li.navLine {
    position: absolute;
    height: 5px;
    left: 0;
    top: -12px;
    /*background-image: url('/mangere/themes/mangere/images/navLine.png');*/
    background-size: 100% 5px;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 5px;
    padding-right: 5px;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: initial;
}

header.site-header nav ul li a {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

header.site-header a.brand {
    display: inline-block;
    max-width: 185px;
}

.fixedHeader {
    padding-top: 117px;
}

.fixedHeader header.site-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.fixedHeader header.site-header a.brand {
    max-width: 105px;
}

.fixedHeader header.site-header nav {
    text-align: right;
    width: calc(100% - 105px);
}

/**
 * Section 1
 */
#section-1 {
    position: relative;
    height: 489px;
    background-color: #ccc;
    overflow: hidden;
}

#section-1 .item {
    height: 500px;
}

#section-1 > .bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#section-1 > .bg img {
    display: none;
    position: absolute;

}

#section-1 .t1 {
    position: absolute;
    left: 7%;
    bottom: 11%;
}

#section-1 .t1 span:first-of-type:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 3vw;
    width: 4.3vw;
    height: 0.8vw;
    background-color: #008580;
}

#section-1 .t1 span {
    display: none;
}

#section-1 .t1 span:first-of-type {
    display: inline-block;
}

/**
 * Section 2
 */
#section-2 {
    padding-top: 45px;
    padding-bottom: 125px;
}

#section-2 > .inner .row {
    display: block;
    margin-top: 50px;
}

#section-2 > .inner .row > div {
    display: inline-block;
    vertical-align: top;
    width: 55%;
    margin-right: -4px;
}

#section-2 > .inner .row > .right {
    width: 45%;
}

#section-2 > .inner .house {
    position: relative;
    top: 50px;
}

#section-2 p {
    margin-top: 30px;
}

#section-2 ul {
    list-style-type: disc;
    padding: 30px 0px 0px 30px;
}

#section-2 ul li {
    padding: 2px;
}

#section-2 .right {
    text-align: right;
}

#section-2 .right .subscribe {
    display: inline-block;
    width: 100%;
    max-width: 350px;
    text-align: left;
}

#section-2 .right .subscribe .t4 {
    color: #008580;
    font-weight: 800;

}

#section-2 .right .subscribe form {
    margin-top: 10px;
}

#section-2 .right .subscribe input,
#section-2 .right .subscribe button {
    width: 100%;
    border-bottom: 0.5px solid #008580;
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    padding: 5px 0;
    margin-top: 30px;
}

#section-2 .right .subscribe input::placeholder {
    color: #000;
}

#section-2 .right .subscribe button[type=submit] {
    background-color: transparent;
    border-bottom: 3px solid #008580;
    text-transform: uppercase;
    width: auto;
    float: right;
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
    color: #008580;
    cursor: pointer;
    font-weight: 800;
}

#section-2 .right .subscribe button[type=submit] i {
    margin-left: 10px;
}

/**
 * Section 3
 */

#section-3 {
    background-color: #f8f8f8;
    padding: 115px 0;
    margin-top: 100px;

}

#section-3 .t3 {
    color: #009E8F;
}

#section-3 p {
    margin-top: 30px;
    margin-bottom: 15px;
    white-space: pre-line;
}

#section-3 > .inner-large {
    margin-top: 40px;
    font-size: 0;
    line-height: 0;
}

#section-3 .get-involved {
    margin: 80px 0;
}

.section-sub {
    margin: -285px 0 75px 0;
    /*margin: 125px 0 0px 0;*/
}

.section-sub {
    background-color: #00B6A4;
    padding: 0;
    max-width: 1000px;
}

.section-sub .left {
    width: 45%;
    float: left;
    padding: 44px 90px 44px 52px;
    text-align: left;
}

.section-sub .right {
    background-color: #F0F0F0;
    width: 55%;
    float: right;
    padding: 44px 52px;
}

#section-3 .section-sub .t3 {
    color: #fff;

}

#section-3 .section-sub p {
    margin-top: 0;
    font-size: 20px;
    line-height: 26px;
}

.section-sub .row b {
    font-family: 'Lato', sans-serif;
    color: #008580;
    font-weight: 700;
    font-size: 20px;
}

/**
 * Section 4
 */
#section-4 {
    padding: 10px 0;

}

#section-4 .t3 {
    color: #008580;
}

#section-4 p {
    margin-top: 30px;
    margin-bottom: 15px;
    line-height: 24px;

}

#section-4 .left {
    float: left;
}

#section-4 .right {
    float: right;
}

#section-4 .image-full {
    margin-top: 10px;
    position: relative;
}

#section-4 .row > div {
    display: inline-block;
    /*margin-right: -4px;*/
}

#section-4 .row > div.left {
    width: 45%;
}

#section-4 .row > div.right {
    width: 55%;
}

#section-4 p {
    white-space: pre-line;
}

/**
 * Section 5
 */
#section-5 {
    padding: 85px 0 0;
}

#section-5 .t3 {
    color: #009E8F;
}

#section-5 p {
    margin-top: 30px;
    margin-bottom: 80px;
    white-space: pre-line;
}

/**
 * Section 6
 */
#section-6 {
    padding: 70px 0 55px;
    overflow: hidden;
}

#section-6 .t3 {
    color: #008580;
}

#section-6 > .inner-large > .row {
    position: relative;
    z-index: 2;
}

#section-6 > .inner-large > .row > div {
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
    width: 56%;
    position: relative;
}

#section-6 > .inner-large .row > .left {
    background-color: #e5e5e5;
    /*padding-top: 50px;*/
    padding-bottom: 75px;
}

#section-6 > .inner-large .left .stripe {
    position: relative;
    margin-bottom: 40px;
}

#section-6 > .inner-large .left .stripe > .colorBlocks {
    width: 100%;
}

#section-6 > .inner-large .left .stripe > .colorBlocks:before {
    display: none;
}

#section-6 > .inner-large .row > .left p {
    margin-top: 30px;
    white-space: pre-line;
}

#section-6 .left > .content {
    padding: 40px 65px;
}

#section-6 > .inner-large .right {
    background-color: #fff;
}

#section-6 .image-full {
    top: -25px;
    z-index: 2;
    max-width: 970px; /* less padding  1000 - 15 -15*/
    margin: 0 auto;
}

/**
 * Section 7
 */
#section-7 {
    padding: 85px 0;
}

#section-7 .t3 {
    color: #009E8F;
}

#section-7 p {
    margin-top: 30px;
    margin-bottom: 15px;
}

#section-7 .image-full {
    margin-top: 95px;
}

#section-7 .imgwrapper {
    /*max-height: 520px;*/
    overflow: hidden;
}

#section-7 .item {
    height: 620px;
}

.owl-theme .owl-dots {
    text-align: right;
    margin-right: 20px;

}

.owl-theme .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    margin: 5px 3px;
    background-color: #D8D8D8;
}

/**
 * Section 8
 */
#section-8 {
    padding: 95px 0 50px;
    background: #e5e5e5;
}

#section-8 .t3 {
    color: #008580;
}

#section-8 p {
    margin-top: 30px;
    margin-bottom: 15px;
    line-height: 24px;

}

#section-8 .left {
    float: left;
}

#section-8 .right {
    float: right;
}

#section-8 .image-full {
    margin-top: 90px;
    position: relative;
}

#section-8 .row > div {
    width: 50%;
}

#section-8 p {
    white-space: pre-line;
}

/**
 *
 */
div.second:first-of-type {
    padding-top: 90px;
}

div.section {
    padding: 40px 0 40px;

}

div.second:first-of-type {
    padding-top: 90px;
}

div.second:last-of-type {
    padding-bottom: 0px;
}

div.section .t3 {
    color: #008580;
}

div.section p {
    margin-top: 30px;
}

.why-focus {
    margin-top: 50px;
}

.section.what-happening {
    padding-bottom: 0;
}

.testimonial .container {
    max-width: 100%;
}

.pm-testimony > div {
    margin-bottom: 0;
}

.pm-testimony .col-md-8 {
    background-color: #00B6A4;
    color: #fff;
}

.pm-testimony .col-md-8 small {
    display: block;
    margin-top: 40px;
    font-size: 16px;
    font-weight: normal;
}

.testimony {
    margin: 100px;
    line-height: 26px;
    font-weight: 700;
    font-size: 20px;

}

/**
 * Who else involved
 */
#who-else-involved {
    padding: 95px 0 95px;

}

#who-else-involved .t3 {
    color: #008580;
}

#who-else-involved p {
    margin-top: 30px;
    margin-bottom: 15px;
    line-height: 24px;

}

.inner p {
    white-space: pre-line;
    line-height: 22px;
}

.inner strong {
    font-family: 'Lato', sans-serif;
    color: #000000;
    font-weight: 800;
    font-size: 20px
}

.inner a {
    color: #008580;
    text-decoration: none;
    transition: all 0.3s ease;
}

.inner a:hover {
    cursor: pointer;
    text-decoration: underline;
}

/*section blog*/

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ArchiveItem #section-blog, .Archive #section-blog {
    padding-top: 45px;
    padding-bottom: 50px;
}

.archive-sidebar .zoom.bg-img {
    max-height: 380px;
}

#section-blog .blog, #section-progress .blog {
    margin: 70px auto;
}

.Home #section-blog .blog, .Home #section-progress .blog {
    margin-bottom: 0;
}

#section-blog .t3 {
    padding-top: 85px;
    display: block;
    color: #008580;
}

#section-blog a:hover {
    color: #008580;
}

#section-blog p {
    margin-top: 25px;
    margin-bottom: 15px;
    white-space: pre-line;
}

#section-progress {
    margin-top: 85px;
}

#section-progress .t3 {
    padding-top: 85px;
    display: block;
    color: #008580;
}

#section-progress a:hover {
    color: #008580;
}

#section-progress p {
    margin-top: 25px;
    margin-bottom: 15px;
    white-space: pre-line;
}

.ArchiveItem #section-blog p {
    margin-top: 10px;
    white-space: pre-line;
    line-height: 22px;
}

.ArchiveItem #section-blog p strong {
    font-weight: bold;
}

.ArchiveItem #section-blog a {
    color: #008580;
}

.p-0 {
    padding: 0 !important;
}

.archive-content .zoom {
    margin-bottom: 30px;
}

.blog img {
    width: 100%;
}

.blog .blog-title, .blog-title {
    font-size: 20px;
    font-weight: 800;
}

.blog .blog-title > a, .blog-title a, .blog-title > a:hover {
    text-decoration: none;
    color: #000 !important;;
}

.bg-img .blog-title a, .bg-img .blog-title a:hover {
    color: #FFF !important;
}

.blog .blog-title:after {
    content: '';
    height: 1px;
    width: 15%;
    background-color: #008580;
    display: block;
    margin-top: 10px;

}

.blog .bg-img .blog-title, .blog .bg-img p {
    color: #FFF;
}

.blog .bg-img .blog-title {
    padding-top: 100px;
}

.blog .bg-img {
    overflow: hidden;
}

.blog-content {
    margin-top: -20px;
    margin-bottom: 50px;
}

.blog .view-all {
    text-align: center;

}

.blog .content {
    /*padding: 20px;*/
    min-height: 450px;
    -webkit-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    -moz-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    background-size: 108%;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    z-index: 5;
}

.blog .bg-img.content {
    background-color: #000;
}

.blog .excerpt {
    padding: 20px;
}

.blog .bg-img .excerpt {
    position: absolute;
    bottom: 0px;
    width: 95%;

}

.blog .blog-shadow {
    content: '';
    width: 110%;
    height: 60%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 1));
    left: -5%;
    bottom: 0;
    position: absolute;
    z-index: -1;
}

.zoom {
    overflow: hidden;
}

.blog .content .zoom {
    height: 206px;
    overflow: hidden;

}

.blog .content .zoom img {
    min-height: 206px;

}

.blog .img-bottom .zoom {
    position: absolute;
    bottom: 0;
}

.blog a.readmore, .archive-content a.readmore {
    display: block;
    cursor: pointer;
    color: #008580;
    transition: all 0.3s linear;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    padding-bottom: 10px;

}

li.hidden {
    position: absolute;
    right: -200px;
    display: none !important;
}

a.readmore:before, a.readmore:after {
    content: '';
    position: absolute;
    transition: transform .5s ease;
}

a.readmore:before {
    left: 0;
    width: 90px;
    height: 2px;
    background: #008580;
}

a.readmore:before {
    bottom: 0;
    transform: translateX(-100%);
}

a.readmore:hover:before {
    transform: translateX(-15px);
}

.blog .view-all a {
    position: relative;
    color: #008580;
    text-decoration: none;
    line-height: 24px;
    padding: 10px 20px 6px;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: border-bottom-color .3s, color .3s;
    -moz-transition: border-bottom-color .3s, color .3s;
    -ms-transition: border-bottom-color .3s, color .3s;
    -o-transition: border-bottom-color .3s, color .3s;
    transition: border-bottom-color .3s, color .3s;
    margin-top: 20px;
    border-bottom: 1px solid #008580;

}

.blog .view-all a:hover {
    border-bottom-color: rgba(140, 198, 65, 0);
}

.blog .view-all a:before, .blog .view-all a:after {
    content: '';
    position: absolute;
    transition: transform .5s ease;
}

.view-all a:before, .view-all a:after {
    left: 0;
    width: 100%;
    height: 2px;
    background: #008580;
}

.view-all a:before {
    bottom: 0;
    transform: translateX(-100%);
}

.view-all a:after {
    top: 0;
    transform: translateX(100%);
}

.view-all a:hover:before, .view-all a:hover:after {
    transform: translateX(0);
}

.blog p {
    line-height: 18px;
    font-size: 14px;
    font-weight: 400;
}

.clear-fix {
    clear: both;
}

.bg-zoom {
    transition: background-size 0.5s ease;
}

.bg-zoom:hover {
    /* transform: scale(1.1); */
    /*-webkit-background-size: 110%;*/
    /*background-size: 110%;*/
}

.zoom img {
    width: 100%;
    transition: transform 1s ease;
}

.zoom img:hover {
    /*transform: scale(1.1);*/
}

.featured-post {
    -webkit-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    -moz-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    margin-bottom: 50px;
}

.featured-post .blog-featured {
    visibility: hidden;
}

.featured-post .excerpt {
    padding: 40px;
}

.Archive #section-blog .t3, .ArchiveItem #section-blog .t3 {
    padding-top: 0;
    margin-bottom: 50px;
}

.archive-sidebar {
    padding: 0 10px;

}

.archive-sidebar .blog-title {
    font-size: 18px;
    font-weight: 800;

}

.archive-sidebar .blog-title a {
    color: #008580;
}

.archive-content {
    padding-right: 10px;
}

.archive-content strong, .archive-content b {
    font-weight: bold;
}

.archive-content ul {
    list-style-type: disc;
    margin-left: 20px;
}

.archive-content ol {
    list-style-type: decimal;
    margin-left: 20px;
}

.archive-content .zoom {
}

.right-border-dark {
    border-right: 1px solid #dbdbdb;
}

.featured-post .row > div {
    overflow: hidden;
}

/*.featured-post .zoom img, .archive-content .zoom img{*/
/*-webkit-animation: zoom-in-out-even 30s ease-in-out alternate infinite; !* Safari *!*/
/*animation: zoom-in-out-even 30s ease-in-out alternate infinite;*/
/*transform-origin: 100% 50%;*/

/*}*/

.archive-sidebar .blog-title a:hover {
    color: #8CC641;
}

.archive-sidebar .zoom {
    overflow: hidden;
    max-height: 200px;
    margin: 15px 0;

}

.archive-sidebar img {

}

.archive-sidebar ul {
    padding: 0;
}

.archive-sidebar li {
    overflow: hidden;
}

h2.title-main {
    font-size: 25px;
    margin: 0;
}

.latest-content {
    position: relative;
    overflow: hidden;

    min-height: 450px;
    -webkit-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    -moz-box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    box-shadow: 0px 0px 15px 1px rgba(188, 188, 188, 0.3);
    background-size: 108%;
    background-repeat: no-repeat;

}

.latest-content .zoom {
    max-height: 250px;
}

.latest-content .excerpt {
    padding: 20px;
}

.latest-content .readmore, .featured-post .readmore {
    display: block;
    cursor: pointer;
    transition: all 0.3s linear;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    padding-bottom: 10px;
    color: #008580;
}

.blog a.readmore .fa {
    padding-left: 10px;
}

.view-all {
    text-decoration: underline !important;
    font-weight: bold;
}

/*==progress*/
.progress-page {
    padding-top: 45px;
    padding-bottom: 50px;
}

.progress-page .title-main {
    padding-top: 65px;
    display: block;

}

.progress-page p {
    margin-top: 30px;
    margin-bottom: 15px;
}

.progress-content p {
    margin: 10px 0;
}

.media-page .hr-container {
    margin: 55px;
}

.neg-padding-right {
    padding-right: -10px;
}

.progress-content h3 {
    font-size: 28px;
    color: #fff;
}

.progress-content p {
    color: #fff;
    line-height: 22px;
}

.lb-number {
    color: #fff !important;
}

.lb-data .lb-details {
    width: 92%;
}

.media-image-thumb {
    width: calc(25% - 15px);
    margin: 0 15px 15px 0;
    display: inline-block;
}

hr {
    opacity: 0.5;
    width: 80%;
    float: left;
    margin: 5px;
    display: block;
    transition: all 4s ease;
    border: 0;
    height: 2px;
}

.bg-light-orange {
    background-color: #00B6A4;

}

.bg-dark-orange {
    background-color: #008580;
    float: right;
}

/**
 * ==Footer
 */

footer {
    /*background: #fff url('../images/porirua-footer-bg.jpg') 0 0 no-repeat;*/
    background-color: #e5e5e5;
    background-position: center;
}

footer * {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
}

footer.site-footer {
    padding-top: 75px;
    background-size: cover;
}

footer.site-footer .t3 {
    color: #008580;
}

footer.site-footer .row {
    /*margin-top: 40px;*/
}

footer.site-footer .row > div {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin-right: -4px;
    /*float: left;*/

}

footer.site-footer .row > div:last-child {
    /*float: right;*/
}

footer.site-footer .green {
    font-weight: 700;
}

footer.site-footer p {
    color: #fff;
    white-space: pre-line;
}

footer.site-footer p strong {
    font-weight: 700;
}

footer.site-footer p .call {
    font-size: 150%;
}

footer.site-footer a {
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

footer.site-footer a:hover {
    color: #008580;
}

footer.site-footer .copyright {
    color: #000;
    font-size: 10px;
    padding: 40px 0 10px 0;
    font-weight: normal;

}



footer.site-footer .copyright > div {
    padding-left: 0;
    font-size: 10px;
}
@media screen and (min-width: 768px) {
    footer.site-footer .copyright .text-md-right {
        text-align: right;
        padding-right: 0;
    }
}

@media screen and (max-width: 768px) {
    footer.site-footer .copyright div {
        display: block;
        width: 100%;
    }
}
footer.site-footer .copyright a {
    font-size: 10px;
}

footer.site-footer .copyright b {
    font-weight: bold;
    font-size: 10px;
}

footer ul {
    margin-top: 10px;
}

footer ul li {
    padding-bottom: 5px;
}

.brand-logo {
    width: 180px;
}

.brand-logo.small {
    width: 142px;
}

.brand .hlc {
    max-width: 280px;
    margin: 0 auto;
}

.hnz {
    margin-top: 80px;
}

.footerStripe {
    width: 100%;
    height: 40px;
    position: relative;
    overflow: hidden;
}

.send-update-form h6 {
    color: #FFFFFF;
    font-family: 'Oxygen', sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
}

.send-update-form p {
    padding: 15px 0;
    display: block;
}

.send-update-form input[type="text"], .send-update-form input[type="email"] {
    width: 80%;
    border-bottom: 0.5px solid #008580;
    padding: 5px 0;
    margin: 10px 0;
    background-color: transparent;
    max-width: 400px;
}

.send-update-form .form-check {
    padding: 5px 0;
}

.send-update-form input::placeholder {
    color: #fff;
}

.send-update-form input[type="checkbox"] {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.send-update-form input[type=submit] {
    background-color: #008580;
    color: #fff;
    cursor: pointer;
    padding: 10px 32px;
    transition: all 0.3s ease;
    margin-top: 15px;
}

.send-update-form input[type=submit]:hover {
    color: #008580;
    background-color: #fff;

}

/** toggle nav **/
#toggle-nav {
    width: 60px;
    height: 45px;
    position: relative;
    float: right;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#toggle-nav span {
    display: block;
    position: absolute;
    height: 5px;
    width: 50%;
    background: #008580;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#toggle-nav span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}

#toggle-nav span:nth-child(odd) {
    left: 0px;
    border-radius: 9px 0 0 9px;
}

#toggle-nav span:nth-child(1), #toggle-nav span:nth-child(2) {
    top: 0px;
}

#toggle-nav span:nth-child(3), #toggle-nav span:nth-child(4) {
    top: 18px;
}

#toggle-nav span:nth-child(5), #toggle-nav span:nth-child(6) {
    top: 36px;
}

#toggle-nav.open span:nth-child(1), #toggle-nav.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#toggle-nav.open span:nth-child(2), #toggle-nav.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#toggle-nav.open span:nth-child(1) {
    left: 5px;
    top: 7px;
}

#toggle-nav.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
}

#toggle-nav.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}

#toggle-nav.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}

#toggle-nav.open span:nth-child(5) {
    left: 5px;
    top: 29px;
}

#toggle-nav.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 29px;
}

/*slider */
#owl-example .item {
    position: relative;
    max-height: 850px;
}

.owl-dots {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;

}

.owl-theme .owl-dots .owl-dot span {
    background: #FFF;

}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #008580;
}

.owl-item .imageLabel {
    /*display: none;*/
}

.pb-0 {
    padding-bottom: 0 !important;
}

#MemberLoginForm_LoginForm input {
    background-color: #f7f7f7;
    padding: 20px;
}
#ChangePasswordForm_ChangePasswordForm input.text{
    width: 250px;
    border: 0.5px solid #008580;
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    padding: 5px 0;
}

.clearfix {
    clear: both;
    width: 100%;
}

.p-0 {
    padding: 0 !important;
}

.ml-0 {
    margin-left: -0px !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.inner > .row {
    margin-left: 0;
    margin-right: 0;
}

#section-4 .inner > .row {
    margin-right: -15px;
    margin-left: -15px;
}

@media (max-width: 992px) and (min-width: 768px) {
    .blog .content {
        height: 470px;
    }
}

@media screen and (max-width: 1425px) {
    header.site-header, .fixedHeader header.site-header {
        padding: 10px 15px
    }
}

@media screen and (max-width: 991px) {
    .progress-page .container {
        max-width: 100%;
        padding: 0;
    }

    .media-image-thumb {
        width: calc(25% - 15px);
        margin: 0 15px 15px 0;
    }

    .media-image-thumb:nth-child(4n+4) {
        margin-right: 0px;
    }

    .testimony {
        margin: 80px;
    }
}

@media screen and (max-width: 888px) {
    #section-1 > .bg img {
        height: 100%;
        width: auto;
    }

}

@media screen and (max-width: 767px) {
    header.site-header {
        position: relative;
        z-index: 10;
    }

    header.site-header > * {
        display: inline-block;
        vertical-align: middle;
    }

    header.site-header nav {
        width: calc(100% - 185px);
    }

    header.site-header a.brand {
        width: 218px;
    }

    header.site-header .site-nav ul {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
        background-color: #f7f7f7;
    }

    header.site-header nav ul li.navLine {
        top: 9px;
    }

    .left,
    .right {
        width: 100% !important;
    }

    #section-1 {
        height: calc(250px + 35vw);
    }

    #section-2 .right {
        margin-top: 30px;
        text-align: center;
    }

    .section-sub .left {
        padding: 80px 40px;
    }

    #section-2 .right .subscribe {
        margin-top: 50px;
    }

    #section-3 {
        margin-top: 250px;
    }

    #section-5 p {
        margin-bottom: 50px;
    }

    #section-6 > .inner-large .left:after {
        display: none;
    }

    /*.imageLabel.left,*/
    /*.imageLabel.right {*/
    /*width: auto !important;*/
    /*}*/
    .imageLabel:after {
        display: block !important;
    }

    #section-6 .inner-large > .image-full {
        padding-left: 0;
        padding-right: 0;
        top: 0;
    }

    #section-7 .image-full {
        overflow: visible;
    }

    #section-7 .item {
        height: auto;
        background: none !important;
    }

    #section-8 {
        padding: 95px 0;
    }

    #section-8 .row > div {
        margin-right: 0px;
    }

    #section-8 .image-full {
        top: 0 !important;
        margin-top: 40px;
        /*overflow: hidden;*/

    }

    #section-8 .image-full .owl-theme .owl-dots .owl-dot {

    }

    .testimony {
        margin: 60px;
    }

    footer.site-footer .row > div {
        width: 100%;
        text-align: center;
    }

    footer .brand {
        margin-top: 60px;
    }

    .hnz {
        margin-top: 25px;
    }

    .send-update-form {
        margin-top: 60px;
    }

    .copyright {
        margin-top: 40px;
        text-align: center;
    }

    .col-md-4 {
        margin-bottom: 10px;

    }

    .blog .content {
        min-height: 350px;
    }

    .blog .content .zoom {
        min-height: calc(206px + 15vw);
    }

    .blog .content.bg-img {
        min-height: calc(350px + 50vw);
    }

    .archive-sidebar {
        padding: 0;
        margin-top: 100px;
    }

    .archive-sidebar .zoom {
        max-height: calc(200px + 50vw)
    }

    .archive-sidebar .zoom.bg-img {
        max-height: calc(400px + 50vw)
    }

    .blog .img-bottom .zoom {
        position: relative;
    }

    h1.section-title {
        padding: 10px;
    }

    .blog .excerpt, .featured-post .excerpt {
        padding: 40px 30px;

    }

    .image-full .imageLabel.left {
        width: 100%;
        display: block;
        position: relative;
    }

    .owl-theme .owl-dots {
        text-align: center;
        position: relative;
        margin-top: 20px !important;
    }

    .owl-theme .owl-dots .owl-dot span {
        background-color: #E5E5E5;
    }

    .image-full .imageLabel:after {
        display: none;
        opacity: 0;
    }

    .pl-xs-0 {
        padding-left: 0 !important;
    }

    .pr-xs-0 {
        padding-right: 0 !important;
    }

    .ml-xs-0 {
        margin-left: -0px !important;
    }

    .mr-xs-0 {
        margin-right: 0 !important;
    }

    .media-image-thumb {
        width: calc(33.33% - 15px);
        margin: 0 15px 15px 0;
    }

    .media-image-thumb:nth-child(4n+4) {
        margin-right: 15px;
    }

    .media-image-thumb:nth-child(3n+3) {
        margin-right: 0px;
    }

}

@media screen and (max-width: 600px) {
    .media-image-thumb {
        width: calc(50% - 10px);
        margin: 0 15px 15px 0;
    }

    .media-image-thumb:nth-child(3n+3) {
        margin-right: 15px;
    }

    .media-image-thumb:nth-child(2n+2) {
        margin-right: 0px;
    }

    .testimony {
        margin: 50px;
    }

}

@media screen and (max-width: 540px) {
    /*for nav small screen hover */
    header.site-header .site-nav ul {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    header.site-header nav ul li {
        position: relative;
        padding-top: 10px;
    }

    header.site-header nav ul li.navLine {
        display: none;
    }

    header.site-header nav ul li:before {
        content: '';
        width: 100%;
        position: absolute;
        height: 5px;
        top: 2px;
        background-image: url(../images/navLine.png);
        background-size: 100% 5px;
        background-repeat: no-repeat;
        background-position: center;
        -moz-box-sizing: initial;
        -webkit-box-sizing: initial;
        box-sizing: initial;
        opacity: 0;
        -webkit-transition: all 1s ease 0s;
        -moz-transition: all 1s ease 0s;
        -ms-transition: all 1s ease 0s;
        -o-transition: all 1s ease 0s;
        transition: all 1s ease 0s;
    }

    header.site-header nav ul li.current:before, header.site-header nav ul li:hover:before {
        opacity: 1;
    }

}

@media screen and (min-width: 541px) {
    header.site-header nav ul li.navLine {
        display: block !important;
    }
}

@media screen and (max-width: 450px) {
    .blog .content .zoom {
        min-height: calc(206px + 2vw);
    }

    .blog .content.bg-img {
        min-height: calc(350px + 15vw);
    }

    #section-6 .left > .content {
        padding: 0 35px;
    }

    #section-7 {
        padding: 85px 0;
    }

    .testimony {
        margin: 50px 0;
    }
}

/** media **/
@media screen and (min-width: 768px) {

    header.site-header #toggle-nav {
        display: none;
    }

    header.site-header .site-nav ul {
        display: block !important;
    }

    .t2 {
        float: left;
        padding-right: 65px;
    }

    #scroll-about {
        display: block;
        width: 100%;
        height: 180px;
        padding: 0;
        margin: 0;
        background: #fff;

    }

    #section-2 > .inner .row > .right {
        padding: 80px 0 0 80px;
    }

    #section-4 .row > div.left {
        padding-right: 40px;
    }

    #section-6 > .inner-large .row > .left {
        top: -75px;
    }

    #section-6 > .inner-large .row > .right {
        bottom: -75px;
    }

    #section-6 .inner-large > .image-full {
        top: -55px;
    }

    #section-7 .item img {
        display: none !important;
    }

    #section-8 .left {
        padding-right: 40px;
        width: 45%;
    }

    #section-8 .right {
        width: 55%;
    }

    .inner-large.medium-large .row > .left {
        padding: 0 25px;
    }

    .send-update-form {
        padding-left: 20px;
    }

    footer.site-footer .copyright {
        padding: 150px 0 10px 0;

    }

    .brand.last .brand-container {
        /*float: right;*/
        max-width: 280px;
        margin: 0 auto;
    }

    .ArchiveItem .row {
        margin: -0.5rem !important;
    }

    .blog .content {
        /*padding: 20px;*/
        background-color: #fff;
        height: 450px;
    }

    .blog .content .excerpt, .blog .content .zoom {
        height: 50%;
        position: relative;
    }

    .blog .content .zoom {
        -webkit-background-size: cover !important;
        background-size: cover !important;
        background-position: center 0;
    }

    .blog .bg-img .blog-title {
        padding-top: 0;
    }

    .blog .bg-img .excerpt:before {
        height: 110%;
    }

    .blog .bg-img .excerpt {
        position: absolute;
        bottom: 15px;
        width: 95%;
    }

    .blog .bg-img .excerpt.no-excerpt {
        position: absolute;
        bottom: 15px;
        height: auto;
    }

    .blog .excerpt a.readmore {
        position: absolute;
        bottom: 15px;
    }

    .blog .content.bg-img .excerpt a.readmore {
        bottom: 0px;
    }

    .featured-post .zoom, .featured-post .zoom img {
        min-height: 282px;
    }

    .featured-post .col-md-6.p-0 {
        padding: 0 !important;
    }

    .featured-post .readmore-container {
        position: absolute;
        bottom: 15px;
        display: block;
        width: 85%;
    }

    .featured-post .portrait {
        background-position: center center !important;

    }

    .featured-post .portrait .zoom {
        min-height: 400px;
    }

    .featured-post .portrait .zoom img {
        display: none;
    }

    .image-full .imageLabel {
        bottom: 10px;
    }

    body:not(.Home) .blog .col-md-4 {
        margin-bottom: 1rem;
    }

    /*.media-image-thumb {*/
    /*width: calc(33.33% - 20px);*/
    /*margin: 0 15px 15px 0;*/
    /*}*/
    /*.media-image-thumb:nth-child(2n+2){*/
    /*margin-right: 15px;*/
    /*}*/
    /*.media-image-thumb:nth-child(3n+3){*/
    /*margin-right: 0px;*/
    /*}*/
    footer.site-footer .row > div:last-child {
        /*margin-top: 33px;*/
    }

}

@media screen and (min-width: 768px) and (max-width: 900px) {
    #section-blog p {
        margin-top: 15px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1400px) {
    #section-7 .item {
        height: calc(200px + 28vw);
    }

}

@media screen and (min-width: 991px) {
    .media-image-thumb:nth-child(4n+4) {
        margin-right: 0;
    }

    .pl-md-0 {
        padding-left: 0;
    }

    .pr-md-0 {
        padding-right: 0;
    }

    .p-md-0 {
        padding: 0;
    }
}

/*for ie only*/
body.ie #toggle-nav span {
    width: 51%;
}

body.ie .testimony {
    max-width: 100%;
}

.signup-box {
    padding: 10px;
    text-align: center;
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(35, 31, 32, 0.7);
    display: none;
}

.signup-box .left {
    color: #FFFFFF;
    margin-bottom: -3px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 40px;
}

.signup-box .left p, .signup-box .left a {
    color: #fff;
    margin-bottom: 0;
}

.signup-box .left a {
    text-decoration: underline;
    font-weight: bold;
}

.signup-box .fas, .signup-box .material-icons {
    color: #fff;
    position: absolute;
    right: 15px;
    top: 18px;
    cursor: pointer;
}

@media screen and (max-width: 550px) {
    .signup-box .left {
        font-size: 12px;
        padding-right: 35px;
    }
}

body.Page .content-container article .content > h1 {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
}

body.Page .content-container article .content > h2 {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
}

body.Page .content-container article .content h3 {
    font-size: 38px;
    font-weight: bold;
}

body.Page .content-container article .content h4 {
    font-size: 25px;
    font-weight: bold;
}

body.Page .content-container article .content ul {
    list-style: initial;
    padding-left: 30px;
    margin-bottom: 15px;
}

body.Page .content-container article .content ul li {
    padding-bottom: 8px;
}

body.Page .content-container article .content ul li:last-child {
    padding-bottom: 0px;
}

body.Page .content-container article .content p {
    margin-bottom: 15px;
}

body.Page .content-container article .content p:last-child {
    margin-bottom: 0px;
}